Skip to main content
GET
/
api
/
v1
/
content
/
brands
/
{brandId}
/
tag
/
{tag}
cURL
curl --request GET \
  --url https://app.getbrandkarma.com/api/v1/content/brands/{brandId}/tag/{tag}
{
  "page": 123,
  "pageSize": 123,
  "totalCount": 123,
  "data": [
    {
      "id": "<string>",
      "title": "<string>",
      "slug": "<string>",
      "language": "<string>",
      "description": "<string>",
      "content": "<string>",
      "tags": [
        "<string>"
      ],
      "categoryId": "<string>",
      "category": "<string>",
      "publishedDate": "2023-11-07T05:31:56Z",
      "status": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "imageUrl": "<string>",
      "metaTitle": "<string>",
      "metaDescription": "<string>",
      "primaryKeyword": "<string>",
      "translationGroupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "isSourceLanguageDocument": true,
      "brief": "<string>",
      "internalTags": [
        "<string>"
      ],
      "keywordSearchVolume": 123,
      "keywordDifficulty": 123,
      "gscClicks": 123,
      "gscPosition": 123,
      "gscImpressions": 123
    }
  ]
}

Path Parameters

brandId
string
required
tag
string
required

Query Parameters

page
pageSize

Response

OK

page
pageSize
totalCount
data
object[]